﻿body{text-align: center; font-family: Arial,Sans-Serif; font-size: 12px; line-height: 16px; color: #303030; background: #fff; }
.container{overflow: visible;width: 530px; padding: 1px 0; text-align: left; background: #ffffff; color: #303030; border: 2px solid #a0a0a0; margin-left: auto; margin-right: auto; margin-top: 10px; }
.welcome{width: 505px; padding: 5px 10px 10px 10px; text-align: left; margin-left: auto; margin-right: auto; margin-top: 0; }
input, label{font-size: 12px; }
.welcome table, .welcome select, .welcome td{font-size: 12px; }
h1{	font-size: 14px; margin: 10px 0 5px 0; }
h2{	font-size: 13px; margin: 5px 0 5px 0; }
h3{	font-size: 13px; margin: 5px 0 5px 0; }
.buttonw{width: 80px; height: 23px; font-size: 11px; font-family: Arial; float: right; }
.button{width: 80px; height: 23px; font-size: 11px; font-family: Arial; }
.red{color: red; font-size: 11px; font-weight: bold; }
.rhsicon{float: right; margin: 0 0 0 10px; border: 0; }
.unwatermarked{height: 18px; width: 148px; }
.watermarked{color: gray; font-style: italic; }
.testDate{float: right; font-weight: bold;font-size:13px;}
@media print { 
.noPrint { display:none; visibility: hidden; } 
.container{border:none; width: 100%;}
.welcome {border:none; width: 95%;}
.subcontent,.buttonNext{display: none; 	visibility: hidden; }
.buttonClose,.buttonw,.red{visibility: hidden; display: none;}
#teaser{display: none; visibility: hidden;}
} 
